Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install python-validictory on Debian Unstable (Sid)


Install python-validictory

Installing python-validictory package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install python-validictory

python-validictory package information

distro Debian Unstable (Sid)
section Main
name python-validictory
version 0.8.3-2
description general purpose Python data validator (Python 2)
subsection python
website github.com / sunlightlabs / python-validictory
maintainer Debian Python Modules Team

Uninstall python-validictory

To remove just python-validictory package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove python-validictory

Uninstall python-validictory and it’s dependent packages

To remove the python-validictory package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove python-validictory

Purging python-validictory

If you also want to delete configuration and/or data files of python-validictory from Debian Sid then this will work:

sudo apt-get purge python-validictory

To delete configuration and/or data files of python-validictory and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove python-validictory

 

Comments

comments